var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":68,"id":12740,"methods":[{"el":66,"sc":5,"sl":42},{"el":50,"sc":13,"sl":47},{"el":55,"sc":13,"sl":52}],"name":"TestGZip","sl":40}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_3003":{"methods":[{"sl":42},{"sl":47},{"sl":52}],"name":"testGzipDecompressingEntityDoesNotCrashInConstructorAndLeaveInputStreamOpen","pass":true,"statements":[{"sl":45},{"sl":46},{"sl":49},{"sl":54},{"sl":58},{"sl":59},{"sl":60},{"sl":64}]},"test_312":{"methods":[{"sl":42},{"sl":47},{"sl":52}],"name":"testGzipDecompressingEntityDoesNotCrashInConstructorAndLeaveInputStreamOpen","pass":true,"statements":[{"sl":45},{"sl":46},{"sl":49},{"sl":54},{"sl":58},{"sl":59},{"sl":60},{"sl":64}]},"test_4030":{"methods":[{"sl":42},{"sl":47},{"sl":52}],"name":"testGzipDecompressingEntityDoesNotCrashInConstructorAndLeaveInputStreamOpen","pass":true,"statements":[{"sl":45},{"sl":46},{"sl":49},{"sl":54},{"sl":58},{"sl":59},{"sl":60},{"sl":64}]},"test_4806":{"methods":[{"sl":42},{"sl":47},{"sl":52}],"name":"testGzipDecompressingEntityDoesNotCrashInConstructorAndLeaveInputStreamOpen","pass":true,"statements":[{"sl":45},{"sl":46},{"sl":49},{"sl":54},{"sl":58},{"sl":59},{"sl":60},{"sl":64}]},"test_5269":{"methods":[{"sl":42},{"sl":47},{"sl":52}],"name":"testGzipDecompressingEntityDoesNotCrashInConstructorAndLeaveInputStreamOpen","pass":true,"statements":[{"sl":45},{"sl":46},{"sl":49},{"sl":54},{"sl":58},{"sl":59},{"sl":60},{"sl":64}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [5269, 3003, 312, 4806, 4030], [], [], [5269, 3003, 312, 4806, 4030], [5269, 3003, 312, 4806, 4030], [5269, 3003, 312, 4806, 4030], [], [5269, 3003, 312, 4806, 4030], [], [], [5269, 3003, 312, 4806, 4030], [], [5269, 3003, 312, 4806, 4030], [], [], [], [5269, 3003, 312, 4806, 4030], [5269, 3003, 312, 4806, 4030], [5269, 3003, 312, 4806, 4030], [], [], [], [5269, 3003, 312, 4806, 4030], [], [], [], []]
